import {Component, Input} from '@angular/core';
import {IFrequency} from "app/shared/model/frequency.model";

@Component({
  selector: 'jhi-home-metadata',
  templateUrl: './metadata.component.html',
  styleUrls: ['./metadata.scss'],
})
export class MetadataComponent<T> {
  @Input() frequencies!: IFrequency<T>[] | undefined;
  @Input() parameter!: string;

  constructor() {
  }
}
